@{
    ViewData["Title"] = "PPDB Edit Pendaftaran";
}
<section class="section">
    <div class="section-header">
        <h1>Edit Pendaftaran</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Ppdb</a></div>
            <div class="breadcrumb-item active"><a href="#">Edit Pendaftaran</a></div>
        </div>
    </div>

    <div class="section-body" id="no-data">
        <div id="empty-data" style="text-align:center;display:none;">
            <img src="~/assets/img/ilus-data.png" width="400px" class="img-fluid" />
            <div style="margin-top:-1px">
                Ups! <span id="InfoEmptyData"> Sepertinya tidak ada data</span><br /><br />
                @*<button type="button" class="btn btn-primary btn-flat" onclick="DataEditor();"><i class="fa fa-plus"></i> Tambah Baru</button>*@
            </div>
        </div>
    </div>
    <div class="section-body" id="data" style="display:none;">
        <div class="card" id="ListData">
            <div class="card-header form-row">
                <h4 class="col-md-6">List Data</h4>
                <div class="col-md-6 text-right">
                    @* <button type="button" class="btn btn-primary btn-flat" onclick="DataAktivasiVas();"><i class="fa fa-truck"></i> Aktivasi Semua</button> *@
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelData" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>No. Pendaftaran</th>
                                <th>Nama</th>
                                <th>No. Handphone</th>
                                <th>Email</th>
                                <th>Kategori</th>
                                <th>Jenis Daftar</th>
                                <th>Jalur Daftar</th>
                                <th>Status</th>
                                <th>Unit</th>
                                <th>Kelas</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>No. Pendaftaran</th>
                                <th>Nama</th>
                                <th>No. Handphone</th>
                                <th>Email</th>
                                <th>Kategori</th>
                                <th>Jenis Daftar</th>
                                <th>Jalur Daftar</th>
                                <th>Status</th>
                                <th>Unit</th>
                                <th>Kelas</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade" id="ModalPreview" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="TitleFormGantiPassword">Perbarui Data</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormEditPendaftaran" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <div class="row">
                        <div class="col-md-12">
                            <div class="alert alert-warning" id="DivInfoSodara" style="display:none">
                                <i class="fa fa-user"></i> Siswa ini memiliki <u>saudara kandung</u> di attaufiq, berikut NIS Saudara nya : <code><span id="InfoNisSodara">Sedang Memuat</span></code>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Nomor Pendaftaran:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="XIdPpdbDaftar" name="IdPpdbDaftar" class="form-control" readonly />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Kategori Daftar:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="XJenisKategoriPendaftaran" name="JenisKategoriPendaftaran" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Daftar:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="XJenisPendaftaran" name="JenisPendaftaran" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Jalur Daftar:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="XJalurPendaftaran" name="JalurPendaftaran" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Unit:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="XUnit" name="Unit" class="form-control" disabled />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Kelas:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="XKelas" name="Kelas" class="form-control" disabled />
                                </div>
                            </div>
                             <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Sekolah:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="XSekolah" name="Sekolah" class="form-control" disabled />
                                </div>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Nama:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="XNama" name="Nama" class="form-control" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Jenis Kelamin:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="XKdJenisKelamin" name="KdJenisKelamin" class="form-control" />
                                    <small>Masukan kode nya saja : L / P</small>
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="XTempatLahir" name="TempatLahir" class="form-control"  />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="XTanggalLahir" name="TanggalLahir" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy"  />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Email:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="XEmail" name="Email" class="form-control" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">Nomor HP:</label>
                                <div class="col-sm-9">
                                    <input type="text" id="XNoHandphone" name="NoHandphone" class="form-control" />
                                </div>
                            </div>
                            <div class="form-group form-row">
                                <label class="col-form-label col-sm-3" style="text-align:left;">NIK Ortu:</label>
                                <div class="col-sm-9">
                                    <input type="number" id="XNikOrtu" name="NikOrtu" class="form-control" />
                                </div>
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-dark" data-dismiss="modal"><i class="fa fa-times-circle-o"></i> Kembali</button>
                <button type="button" class="btn btn-primary" id="BtnEdit" onclick="EditPpdbDaftar();"><i class="fa fa-rocket"></i> Simpan Pembaruan</button>
            </div>
        </div>
    </div>
</div>


<div class="modal fade" id="ModalPreviewSiswa" tabindex="-1" role="dialog" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="TitleFormGantiPassword">Perbarui Data</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="card author-box card-primary">
                    <div class="card-body">
                        <div class="author-box-left">
                            <img alt="image" id="PasFoto" src="@Url.Content("/FileSiswa/abc.jpeg")" onerror="this.onerror=null;this.src='/assets/img/avatar/avatar-1.png';" class="rounded-circle author-box-picture" style="width:100px;height:100px;object-fit:cover;object-position:center">
                            <span id="htmlImageSiswa"></span>
                            <div class="clearfix"></div>
                            <a href="#" id="linkHeaderEditPasFoto" class="btn btn-primary mt-3" target="_blank"><i class="fa fa-download"></i> Download Foto</a>
                        </div>
                        <div class="author-box-details">

                            <div class="row">
                                <div class="col-md-6">
                                    <div class="author-box-name">
                                        <a href="#"><span id="htmlNamaSiswa">Sedang Memuat</span></a>
                                    </div>
                                    <div class="author-box-job">Calon siswa/siswi disekolah attaufiq</div>
                                    <div class="author-box-description">
                                        <ul>
                                            <li>Kategori : <span id="htmlKategori">Sedang Memuat</span></li>
                                            <li>Kelas : <span id="htmlKelas">Sedang Memuat</span></li>
                                            <li>Jenis Pendaftaran : <span id="htmlJenisDaftar">Sedang Memuat</span></li>
                                        </ul>
                                    </div>
                                </div>
                                <div class="col-md-6" style="text-align:center;opacity:0.5;background: url('/assets/img/bg-ilus.jpg');">
                                    <img src="~/assets/img/info.svg" width="190px" class="img-fluid" />
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
                <nav>
                    <div class="nav nav-tabs" id="nav-tab" role="tablist">
                        <a class="nav-item nav-link active" id="nav-siswa-edit-tab" data-toggle="tab" href="#nav-siswa-edit" role="tab" aria-controls="nav-home" aria-selected="true">Data Siswa</a>
                        <a class="nav-item nav-link" id="nav-ortu-edit-tab" data-toggle="tab" href="#nav-ortu-edit" role="tab" aria-controls="nav-ortu-edit" aria-selected="false">Data Ortu</a>
                        <a class="nav-item nav-link" id="nav-berkas-edit-tab" data-toggle="tab" href="#nav-berkas-edit" role="tab" aria-controls="nav-berkas-edit" aria-selected="false">Berkas</a>
                    </div>
                </nav>
                <div class="tab-content" id="nav-tabContent">
                    <div class="tab-pane fade show active" id="nav-siswa-edit" role="tabpanel" aria-labelledby="nav-siswa-edit-tab">
                        <form id="FormEditPendaftaranSiswa" class="form-horizontal" action="#" enctype="multipart/form-data">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="alert alert-warning" id="DivInfoSodara" style="display: none;">
                                        <i class="fa fa-user"></i> Siswa ini memiliki <u>saudara kandung</u> di attaufiq, berikut NIS Saudara nya : <code><span id="InfoNisSodara">Sedang Memuat</span></code>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">No. Pendaftaran:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="IdPpdbDaftar" name="IdPpdbDaftar" class="form-control" readonly />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Kategori Daftar:</label>
                                        <div class="col-sm-9">
                                            <select id="IdJenisKategoriPendaftaran" name="IdJenisKategoriPendaftaran" class="form-control"> </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Jenis Daftar:</label>
                                        <div class="col-sm-9">
                                            <select id="IdJenisPendaftaran" name="IdJenisPendaftaran" class="form-control"> </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Jalur Daftar:</label>
                                        <div class="col-sm-9">
                                            <select id="IdJalurPendaftaran" name="IdJalurPendaftaran" class="form-control"> </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Kelas:</label>
                                        <div class="col-sm-9">
                                            <select id="IdPpdbKelas" name="IdPpdbKelas" class="form-control"> </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Nik:</label>
                                        <div class="col-sm-9">
                                            <input type="number" id="Nik" name="Nik" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Nisn:</label>
                                        <div class="col-sm-9">
                                            <input type="number" id="Nisn" name="Nisn" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Nama:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="Nama" name="Nama" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Jenis Kelamin:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="KdJenisKelamin" name="KdJenisKelamin" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Tempat Lahir:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="TempatLahir" name="TempatLahir" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Tanggal Lahir:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="TanggalLahir" name="TanggalLahir" data-toggle="datepicker" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Email:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="Email" name="Email" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Nomor HP:</label>
                                        <div class="col-sm-9">
                                            <input type="text" id="NoHandphone" name="NoHandphone" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Seragam:</label>
                                        <div class="col-sm-9">
                                            <select name="IdPpdbSeragam" id="IdPpdbSeragam" class="form-control"> </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Agama:</label>
                                        <div class="col-sm-9">
                                            <select name="IdAgama" id="IdAgama" class="form-control"> </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Kewarganegaraan:</label>
                                        <div class="col-sm-9">
                                            <select name="IdKewarganegaraan" id="IdKewarganegaraan" class="form-control"> </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Tinggal Dengan:</label>
                                        <div class="col-sm-9">
                                            <select name="IdTinggal" id="IdTinggal" class="form-control"> </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Transportasi:</label>
                                        <div class="col-sm-9">
                                            <select name="IdTransportasi" id="IdTransportasi" class="form-control"> </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Bahasa:</label>
                                        <div class="col-sm-9">
                                            <select name="IdBahasa" id="IdBahasa" class="form-control"> </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Golongan Darah:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="KdGolonganDarah" id="KdGolonganDarah" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Alamat Tinggal:</label>
                                        <div class="col-sm-9">
                                            <textarea name="AlamatTinggal" id="AlamatTinggal" class="form-control" style="height: 60px;"> </textarea>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Nomor Darurat:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="NoDarurat" id="NoDarurat" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Tinggi Badan:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="TinggiBadan" id="TinggiBadan" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Berat Badan:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="BeratBadan" id="BeratBadan" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Anak Ke:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="AnakKe" id="AnakKe" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Jml Saudara Kandung:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="JumlahSodaraKandung" id="JumlahSodaraKandung" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Jml Saudara Tiri:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="JumlahSodaraTiri" id="JumlahSodaraTiri" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Jml Saudara Angkat:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="JumlahSodaraAngkat" id="JumlahSodaraAngkat" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Jarak Ke Sekolah:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="JarakKeSekolah" id="JarakKeSekolah" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Waktu Tempuh:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="WaktuTempuh" id="WaktuTempuh" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Penyakit Diderita:</label>
                                        <div class="col-sm-9">
                                            <select class="form-control" name="PenyakitDiderita" id="PenyakitDiderita" data-input="wajib" label="Penyakit Yang Pernah Diderita" required>
                                                <option value="">Select One</option>
                                                <option value="Tidak Ada">Tidak Ada</option>
                                                <option value="TBC">TBC</option>
                                                <option value="Asma">Asma</option>
                                                <option value="Bronchitis">Bronchitis</option>
                                                <option value="Cacar">Cacar</option>
                                                <option value="Maag">Maag</option>
                                                <option value="Lainnya">Lainnya</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Kelainan Jasmani:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="KelainanJasmani" id="KelainanJasmani" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Sekolah Asal:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="SekolahAsal" id="SekolahAsal" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">Alamat Sekolah Asal:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="AlamatSekolahAsal" id="AlamatSekolahAsal" class="form-control" />
                                        </div>
                                    </div>
                                    <div class="form-group form-row">
                                        <label class="col-form-label col-sm-3" style="text-align: left;">NPSN Sekolah Asal:</label>
                                        <div class="col-sm-9">
                                            <input type="text" name="NspnSekolahAsal" id="NspnSekolahAsal" class="form-control" />
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>

                    <div class="tab-pane fade" id="nav-ortu-edit" role="tabpanel" aria-labelledby="nav-ortu-edit-tab">
                        <div class="form-row">
                            <div class="col-md-6">
                                <input type="hidden" id="IdTipeIbu" name="IdTipe[]" class="form-control" readonly />
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">NIK Ibu</label>
                                    <div class="col-sm-9">
                                        <input id="NikIbu" type="text" name="Nik[]" class="form-control" placeholder="Ketik NIK Ibu..." data-input="wajib" label="NIK Ibu" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Nama Ibu</label>
                                    <div class="col-sm-9">
                                        <input id="NamaIbu" type="text" name="Nama[]" class="form-control" placeholder="Ketik Nama Ibu..." data-input="wajib" label="Nama Ibu" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir Ibu</label>
                                    <div class="col-sm-9">
                                        <input id="TanggalLahirIbu" type="text" name="TanggalLahir[]" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" data-input="wajib" label="Tanggal Lahir Ibu" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                    <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir Ibu</label>
                                    <div class="col-sm-9">
                                        <input id="TempatLahirIbu" type="text" name="TempatLahir[]" class="form-control" placeholder="Ketikan Tempat Lahir" data-input="wajib" label="Tempat Lahir Ibu" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Ibu</label>
                                    <div class="col-sm-9">
                                        <input id="AlamatIbu" type="text" name="Alamat[]" class="form-control" placeholder="Ketikan Alamat" data-input="wajib" label="Alamat Ibu" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">No. Handphone</label>
                                    <div class="col-sm-9">
                                        <input id="NoHandphoneIbu" type="number" name="NoHandphone[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ibu" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">No. Tlpn Rumah</label>
                                    <div class="col-sm-9">
                                        <input id="NoTelpRumahIbu" type="number" name="NoTelpRumah[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ibu" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Email</label>
                                    <div class="col-sm-9">
                                        <input id="EmailIbu" type="email" name="Email[]" class="form-control" placeholder="Ketikan Email..." data-input="wajib" label="Tanggal Lahir Ibu" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Agama Ibu</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdAgamaIbu" name="IdAgama[]" data-input="wajib" label="Agama Ibu" >
                                            <option value="">Select One</option>
                                            <option value="1">Islam</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kewarganegaraan Ibu</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdKewarganegaraanIbu" name="IdKewarganegaraan[]" data-input="wajib" label="Kewarganegaraan Ibu" >
                                            <option value="">Select One</option>
                                            <option value="1">WNI</option>
                                            <option value="2">WNA</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Pendidikan Terakhir Ibu</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdJenjangPendidikanIbu" name="IdJenjangPendidikan[]" data-input="wajib" label="Pendidikan Terakhir Ibu" >
                                            <option value="">Select One</option>
                                            <option value="1">SD</option>
                                            <option value="2">SMP</option>
                                            <option value="3">SMA/SMK</option>
                                            <option value="4">D2</option>
                                            <option value="5">D3</option>
                                            <option value="6">S1</option>
                                            <option value="7">S2</option>
                                            <option value="8">S3</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Pekerjaan Ibu</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdJenisPekerjaanIbu" name="IdJenisPekerjaan[]" data-input="wajib" label="Pekerjaan Ibu" >
                                            <option>Select One</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Instansi Ibu</label>
                                    <div class="col-sm-9">
                                        <input id="NamaInstansiIbu" type="text" name="NamaInstansi[]" class="form-control" placeholder="Ketik Instansi Ibu..." data-input="wajib" label="Instansi Ibu" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Jabatan Ibu</label>
                                    <div class="col-sm-9">
                                        <input id="JabatanIbu" type="text" name="Jabatan[]" class="form-control" placeholder="Ketik Jabatan Ibu..." data-input="wajib" label="Jabatan Ibu" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Status Penikahan</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdStatusPenikahanIbu" name="IdStatusPenikahan[]" data-input="wajib" label="Status Penikahan" >
                                            <option value="">Select One</option>
                                            <option value="1">Kawin</option>
                                            <option value="2">Cerai</option>
                                            <option value="3">Cerai Mati</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Apakah Ibu Masih Ada?</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdStatusHidupIbu" name="IdStatusHidup[]" data-input="wajib" label="StatusHidup" >
                                            <option value="">Select One</option>
                                            <option value="1">Masih Ada</option>
                                            <option value="0">Sudah Tiada</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row" id="DivSudahTiadaIbu" style="display:none;">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Meninggal Tahun ?</label>
                                    <div class="col-sm-9">
                                        <input id="TanggalMeninggalIbu" type="text" name="TanggalMeninggal[]" class="form-control" placeholder="Ketik Tahun..." data-toggle="datepicker" data-input="wajib" label="Ortu Meninggal Tanggal" required>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <input type="hidden" id="IdTipeAyah" name="IdTipe[]" class="form-control" readonly />
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">NIK Ayah</label>
                                    <div class="col-sm-9">
                                        <input id="NikAyah" type="text" name="Nik[]" class="form-control" placeholder="Ketik NIK Ayah..." data-input="wajib" label="NIK Ayah" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Nama Ayah</label>
                                    <div class="col-sm-9">
                                        <input id="NamaAyah" type="text" name="Nama[]" class="form-control" placeholder="Ketik Nama Ayah..." data-input="wajib" label="Nama Ayah" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Tanggal Lahir Ayah</label>
                                    <div class="col-sm-9">
                                        <input id="TanggalLahirAyah" type="text" name="TanggalLahir[]" class="form-control" data-toggle="datepicker" placeholder="dd-mm-yyyy" data-input="wajib" label="Tanggal Lahir Ayah" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                    <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Tempat Lahir Ayah</label>
                                    <div class="col-sm-9">
                                        <input id="TempatLahirAyah" type="text" name="TempatLahir[]" class="form-control" placeholder="Ketikan Tempat Lahir" data-input="wajib" label="Tempat Lahir Ayah" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Alamat Ayah</label>
                                    <div class="col-sm-9">
                                        <input id="AlamatAyah" type="text" name="Alamat[]" class="form-control" placeholder="Ketikan Alamat" data-input="wajib" label="Alamat Ayah" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">No. Handphone</label>
                                    <div class="col-sm-9">
                                        <input id="NoHandphoneAyah" type="number" name="NoHandphone[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ayah" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">No. Tlpn Rumah</label>
                                    <div class="col-sm-9">
                                        <input id="NoTelpRumahAyah" type="number" name="NoTelpRumah[]" class="form-control" placeholder="Ketikan Nomor..." data-input="wajib" label="Tanggal Lahir Ayah" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Email</label>
                                    <div class="col-sm-9">
                                        <input id="EmailAyah" type="email" name="Email[]" class="form-control" placeholder="Ketikan Email..." data-input="wajib" label="Tanggal Lahir Ayah" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Agama Ayah</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdAgamaAyah" name="IdAgama[]" data-input="wajib" label="Agama Ayah" >
                                            <option value="">Select One</option>
                                            <option value="1">Islam</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Kewarganegaraan Ayah</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdKewarganegaraanAyah" name="IdKewarganegaraan[]" data-input="wajib" label="Kewarganegaraan Ayah" >
                                            <option value="">Select One</option>
                                            <option value="1">WNI</option>
                                            <option value="2">WNA</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Pendidikan Terakhir Ayah</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdJenjangPendidikanAyah" name="IdJenjangPendidikan[]" data-input="wajib" label="Pendidikan Terakhir Ayah" >
                                            <option value="">Select One</option>
                                            <option value="1">SD</option>
                                            <option value="2">SMP</option>
                                            <option value="3">SMA/SMK</option>
                                            <option value="4">D2</option>
                                            <option value="5">D3</option>
                                            <option value="6">S1</option>
                                            <option value="7">S2</option>
                                            <option value="8">S3</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Pekerjaan Ayah</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdJenisPekerjaanAyah" name="IdJenisPekerjaan[]" data-input="wajib" label="Pekerjaan Ayah" >
                                            <option>Select One</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Instansi Ayah</label>
                                    <div class="col-sm-9">
                                        <input id="NamaInstansiAyah" type="text" name="NamaInstansi[]" class="form-control" placeholder="Ketik Instansi Ayah..." data-input="wajib" label="Instansi Ayah" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Jabatan Ayah</label>
                                    <div class="col-sm-9">
                                        <input id="JabatanAyah" type="text" name="Jabatan[]" class="form-control" placeholder="Ketik Jabatan Ayah..." data-input="wajib" label="Jabatan Ayah" >
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Status Penikahan</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdStatusPenikahanAyah" name="IdStatusPenikahan[]" data-input="wajib" label="Status Penikahan" >
                                            <option value="">Select One</option>
                                            <option value="1">Kawin</option>
                                            <option value="2">Cerai</option>
                                            <option value="3">Cerai Mati</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Apakah Ayah Masih Ada?</label>
                                    <div class="col-sm-9">
                                        <select class="form-control" id="IdStatusHidupAyah" name="IdStatusHidup[]" data-input="wajib" label="StatusHidup" >
                                            <option value="">Select One</option>
                                            <option value="1">Masih Ada</option>
                                            <option value="0">Sudah Tiada</option>
                                        </select>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group row" id="DivSudahTiadaAyah" style="display:none;">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">Meninggal Tahun ?</label>
                                    <div class="col-sm-9">
                                        <input id="TanggalMeninggalAyah" type="text" name="TanggalMeninggal[]" class="form-control" placeholder="Ketik Tahun..." data-toggle="datepicker" data-input="wajib" label="Ortu Meninggal Tanggal" required>
                                        <div class="invalid-feedback">
                                            Kolom Wajib diisi.
                                        </div>
                                    </div>
                                </div>
                            </div>
                            
                        </div>
                    </div>

                    <div class="tab-pane fade" id="nav-berkas-edit" role="tabpanel" aria-labelledby="nav-berkas-edit-tab">
                        <div class="form-row">
                            <div class="col-md-12">
                                <div class="alert alert-danger">***Perlu diketahui, jika file sudah benar tidak perlu upload berkas ulang, <b>kecuali</b> jika ada kesalahan berkas</div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">File Foto Pendaftar</label>
                                    <div class="col-sm-9">
                                        <input id="FileFoto" type="file" name="FileFoto" class="form-control" data-input="wajib" label="FileFoto" >
                                        <img id="ImgFileFoto" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" />
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">File KTP Ibu</label>
                                    <div class="col-sm-9">
                                        <input id="FileKtpIbu" type="file" name="FileKtpIbu" class="form-control" data-input="wajib" label="FileKtpIbu" >
                                        <img id="ImgFileKtpIbu" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" />
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">File KTP Ayah</label>
                                    <div class="col-sm-9">
                                        <input id="FileKtpAyah" type="file" name="FileKtpAyah" class="form-control" data-input="wajib" label="FileKtpAyah" >
                                        <img id="ImgFileKtpAyah" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" />
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">File KK</label>
                                    <div class="col-sm-9">
                                        <input id="FileKk" type="file" name="FileKk" class="form-control" data-input="wajib" label="FileKk" >
                                        <img id="ImgFileKk" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" />
                                    </div>
                                </div>
                                <div class="form-group row">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">File Akte</label>
                                    <div class="col-sm-9">
                                        <input id="FileAkte" type="file" name="FileAkte" class="form-control" data-input="wajib" label="FileAkte" >
                                        <img id="ImgFileAkte" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" />
                                    </div>
                                </div>
                                <div class="form-group row" id="DivSuratKesehatan" style="display:none">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">File Surat Kesehatan</label>
                                    <div class="col-sm-9">
                                        <input id="FileSuratKesehatan" type="file" name="FileSuratKesehatan" class="form-control" data-input="wajib" label="FileSuratKesehatan" >
                                        <img id="ImgFileSuratKesehatan" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" />
                                    </div>
                                </div>
                                <div class="form-group row" id="DivBebasNarkoba" style="display:none">
                                    <label class="col-form-label col-sm-3" style="text-align:left;">File Bebas Narkoba</label>
                                    <div class="col-sm-9">
                                        <input id="FileBebasNarkoba" type="file" name="FileBebasNarkoba" class="form-control" data-input="wajib" label="FileBebasNarkoba" >
                                        <img id="ImgFileBebasNarkoba" src="" class="img-fluid mt-2" style="border-radius:10px" width="100" />
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <img src="~/assets/img/ilus-download.png" width="300px" />
                            </div>
                        </div>
                    </div>
                </div>
                
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-dark" data-dismiss="modal"><i class="fa fa-times-circle-o"></i> Kembali</button>
                <button type="button" class="btn btn-primary" id="BtnEdit" onclick="EditPpdbSiswa();"><i class="fa fa-rocket"></i> Simpan Pembaruan</button>
            </div>
        </div>
    </div>
</div>

